<!DOCTYPE html>
<html>
    <body>

        <h1>My First Heading</h1>

        <p>My first paragraph.</p>

    </body>
    
<table border=0 cellspacing=0 cellpadding=0>
    <tr>
        <td width="357px" nowrap>
            <div class="header" style="border-top: 0px solid rgb(204, 204, 204); margin-top: 0px;">
                <font color="000000">
                    <big><b>Visualization for ...</b></big>
                </font>
            </div>
        </td>
        <!--<td>&nbsp;</td>-->
        <td width="357px" nowrap>
            <div class="header" style="border-top: 0px solid rgb(204, 204, 204); margin-top: 0px;" align="center">
                <font color="000000">
                <big><b>Visualization by ...</b></big></font>
            </div>
        [</td>
    </tr>
    <tr valign=top>
      <td><!-- ****************************** The Vis for ... column ... ********************************** -->
            <div id="aktuelt" style="padding: 10px;">
                <span class="ingress">
                    <table cellspacing=0 border=0 cellpadding=0>
                        <tr valign=top>
                            <td width="100%">
                                <h2><a href=medical_visualization.html></a><b>
                                        <font color="000000"><big>Medicine</big></font></b>
                                </h2>
                                <div class="bigheading">
                                    <p>
                                        <img src=../_images/white--w008-h008.png><br>
                                        We research new visualization approaches
                                        to support medical diagnosis, surgery planning,
                                        and other medical procedures.
                                    </p>
                                </div>
                                <span class="show_more">
                                    <small>
                                        [research in progress]
                                    </small>
                                </span>
                            </td>
                            <!--<td>&nbsp;&nbsp;</td>-->
                            <td>
                                <a href=medical_visualization.html></a>
                                <img src=_images/medvis--cropped--w128.jpg
                                   alt="= result from a research cooperation with www.SCR.Siemens.com"
                                   title="= result from a research cooperation with www.SCR.Siemens.com"
                                   >
                            </td>
                        </tr>
                    </table>
                </span>
            </div>


            <hr>


            <div id="aktuelt" style="padding: 10px;">
                <span class="ingress">
                    <table cellspacing=0 border=0 cellpadding=0>
                        <tr valign=top>
                            <td width="100%">
                                <h2>
                                    <a href=marine_life_visualization.html></a>
                                    <b>
                                        <font color="00000">
                                        <big>Marine Life Research</big>
                                        </font>
                                    </b>
                                </h2>
                                <div class="bigheading">
                                    <p>
                                        <img src=../_images/white--w008-h008.png><br>
                                        Visualization research is targeted at supporting the
                                        analysis of time-dependent data from 3D sonar
                                        measurements of fish schools.
                                    </p>
                                </div>
                                <span class="show_more">
                                    <small>[research in progress]</small>
                                </span>
                            </td>
                            <!--<td>&nbsp;&nbsp;</td>-->
                            <td>
                                <a href=marine_life_visualization.html></a>
                                <img src=_images/sonarvis--cropped--w128.jpg
                                   alt="= result from a research cooperation with www.IMR.no"
                                   title="= result from a research cooperation with www.IMR.no"
                                   >
                            </td>
                        </tr>
                    </table>
                </span>
            </div>
            <hr>

            <div id="aktuelt" style="padding: 10px;">
                <span class="ingress">
                    <table cellspacing=0 border=0 cellpadding=0>
                        <tr valign=top>
                            <td width="100%">
                                <h2>
                                    <a href=ground_visualization.html></a>
                                    <b><font color="000000"><big>Oil &amp; Gas Extraction</big></font></b>
                                </h2>
                                <div class="bigheading">
                                    <p>
                                        <img src=../_images/white--w008-h008.png>
                                        <br>
                                        Our research is oriented at the needs for interpreting large
                                        seismic datasets and for 3D inspections to support hole
                                        drilling, aso.
                                    </p>
                                </div>
                                <span class="show_more">
                                    <small>[research in progress]</small>
                                </span>
                            </td>
                            <!--<td>&nbsp;&nbsp;</td>-->
                            <td>
                                <a href=ground_visualization.html></a>
                                <img src=_images/seismicvis--cropped--w128.jpg
                                   alt="= result from a research cooperation with www.CMR.no"
                                   title="= result from a research cooperation with www.CMR.no"
                                   >
                            </td>
                        </tr>
                    </table>
                </span>
            </div>
            <hr>

            <div id="aktuelt" style="padding: 10px;">
                <span class="ingress">
                    <table cellspacing=0 border=0 cellpadding=0>
                        <tr valign=top>
                            <td width="100%">
                                <h2>
                                    <a href=molecular_visualization.html></a>
                                    <b><font color="000000"><big>Molecular Biology</big></font></b>
                                </h2>
                                <div class="bigheading">
                                    <p>
                                        <img src=../_images/white--w008-h008.png>
                                        <br>
                                        Interactive 3D visualization helps to better understand
                                        the complex structure of large proteins as well as their
                                        dynamics.
                                    </p>
                                </div>
                                <span class="show_more">
                                    <small>[research in progress]</small>
                                </span>
                            </td>
                            <!--<td>&nbsp;&nbsp;</td>-->
                            <td>
                                <a href=molecular_visualization.html></a>
                                <img src=_images/protvis--rotated--w128.jpg
                                   alt="= result from a research cooperation with www.CMR.no and BCCS.UiB.no"
                                   title="= result from a research cooperation with www.CMR.no and BCCS.UiB.no"
                                   >
                            </td>
                        </tr>
                    </table>
                </span>
            </div>
            <hr>
        </td>
        <!--<td>&nbsp;</td>-->

        <td><!-- ****************************** The Vis by ... column ... ********************************** -->

            <div id="aktuelt" style="padding: 10px;">
                <span class="ingress">
                    <table cellspacing=0 border=0 cellpadding=0>
                        <tr valign=top>
                            <td width="100%">
                                <h2>
                                    <a href=interactive_visual_analysis.html></a>
                                    <b><font color="0000dd"><big>Interactive Visual Analysis</big></font></b>
                                </h2>
                                <div class="bigheading">
                                    <p>
                                        <img src=../_images/white--w008-h008.png>
                                        <br>
                                        Interactive visual analysis (aka "visual analytics") is provided to
                                        enable iterative information drill-down in complex data exploration
                                        scenarios.
                                    </p>
                                </div>
                                <span class="show_more">
                                    <small>[research in progress]</small>
                                </span>
                            </td>
                            <!--<td>&nbsp;&nbsp;</td>-->
                            <td>
                                <a href=interactive_visual_analysis.html></a>
                                <img src=_images/iva--w128.jpg
                                   alt="= result from a research cooperation with the Univ. of Magdeburg and www.VRVis.at"
                                   title="= result from a research cooperation with the Univ. of Magdeburg and www.VRVis.at"
                                   >
                            </td>
                        </tr>
                    </table>
                </span>
            </div>
            <hr>

            <div id="aktuelt" style="padding: 10px;">
                <span class="ingress">
                    <table cellspacing=0 border=0 cellpadding=0>
                        <tr valign=top>
                            <td width="100%"><h2>
                                    <a href=illustrative_visualization.html></a>
                                    <b>
                                        <font color="000000"><big>Illustrative Visualization</big></font>
                                    </b>
                                </h2>
                                <div class="bigheading">
                                    <p>
                                        <img src=../_images/white--w008-h008.png>
                                        <br>
                                        Illustrative visualization utilizes a variety of different
                                        styles to enable focus+context visualization
                                        with respect to user preferences.
                                    </p>
                                </div>
                                <span class="show_more">
                                    <small>[research in progress]</small>
                                </span>
                            </td>
                            <!--<td>&nbsp;&nbsp;</td>-->
                            <td>
                                <a href=illustrative_visualization.html></a>
                                <img src=_images/illustrative--cropped--w128.jpg
                                   alt="= result from a research cooperation with the Univ. of Vienna"
                                   title="= result from a research cooperation with the Univ. of Vienna"
                                   >
                            </td>
                        </tr>
                    </table>
                </span>
            </div>
            <hr>

            <div id="aktuelt" style="padding: 10px;">
                <span class="ingress">
                    <table cellspacing=0 border=0 cellpadding=0>
                        <tr valign=top>
                            <td width="100%">
                                <h2><a href=GPU_visualization.html></a>
                                    <b>
                                        <font color="0000dd"><big>GPU-based Visualization</big></font>
                                    </b>
                                </h2>
                                <div class="bigheading">
                                    <p>
                                        <img src=../_images/white--w008-h008.png>
                                        <br>
                                        The utilization of modern graphics hardware allows
                                        interactive visualization of large datasets as unseen
                                        before.
                                    </p>
                                </div>
                                <span class="show_more">
                                    <small>[research in progress]</small>
                                </span>
                            </td>
                            <!--<td>&nbsp;&nbsp;</td>-->
                            <td>
                                <a href=GPU_visualization.html></a>
                                <img src=_images/gpuvis--w128.jpg
                                   alt="= result from a research cooperation with www.VRVis.at"
                                   title="= result from a research cooperation with www.VRVis.at"
                                   >
                            </td>
                        </tr>
                    </table>
                </span>
            </div>
            <hr>
        </td>
    </tr>
</table>
</html>

<!--  Main content end -->